LXR*TEST Requirements

About the Software Scanners and Forms Requirements

LXR*TEST System Requirements/Recommendations:
  • Windows Vista, 7, or 8
* Please refer to Microsoft's required/recommended system specifications for your specific operating system.

* Refer to Microsoft's required/recommended system specifications for your specific Windows operating system.

Network Requirements:

LXR*TEST 6.1 is a true network-compatible product. If you want to use LXR*TEST 6.1 in a network client/server environment, you must install on a Microsoft Server (either 2008, or 2012). Novell networks are unsupported; thin client systems are also unsupported.


Student LAN Client System Requirements/Recommendations:

Same as for the core LXR*TEST software.

Guidelines for Installation and Use:

The Student LAN Client software must be installed on each client (workstation) machine from where a student will take a LAN-based LXR*TEST exam.

Web Server Extension System Requirements/Recommendations:

Refer to Microsoft's required/recommended system specifications for a 2008, or 2012 web server.

Network Requirements:

In order to administer Web-based LXR*TEST exams, you will need a Windows-based server (either 2008, or 2012) with Internet Information Server (IIS) 7.0, or later version. The IIS software must be installed prior to installing the LXR*TEST Web Server Extension software.



SQL Server Requirement:

LXR*TEST 6.1 incorporates Microsoft JET engine database technology (LXR*TEST databases are Microsoft Access databases) which is intended for use by small workgroups. Online LAN or web testing requires scalability in support of concurrent access of the online testing databases by examinees. LXR*TEST achieves the necessary scalability by using upsized SQL databases and it’s therefore assumed that your online testing architecture will include Microsoft SQL Server 2008, or 2012. Online testing environments that do not utilize SQL Server are prone to problems and cannot be supported by LXR.

All LXR*TEST databases can easily be created for SQL Server 2008, or 2012 by using prewritten SQL scripts.

Please refer to Microsoft's required/recommended system specifications for a SQL server.
Top